#Smart DNS main config file

#dns forward
#需要支持多个
dnsforward_ip:
  - 119.29.29.29
  - 180.76.76.76
dnsforward_port: 53

#ip data path
IPDATA: ../data/ip.csv

#NS record filed
NSFILE: ../conf/ns.yaml

#SOA record file
SOAFILE: ../conf/soa.yaml

#A record file
AFILE: ../conf/a.yaml
